Subject: [Depfis] [Retr] Coloquios del IAFE: "Black holes formed by implosion in the dark", I.F. Mirabel.

From: [Difusión Departamento de Física (Exactas-UBA)]<[email-masked]>
Date: Fri, 2 Dec 2016 12:20:32 -0300 (ART)

Retransmitimos info del IAFE:

----------------------------------------------------------------

COLOQUIOS CIENTIFICOS
EN EL INSTITUTO DE ASTRONOMIA Y FISICA DEL ESPACIO IAFE

"Black holes formed by implosion in the dark"
I.F. Mirabel. (IAFE)
Lunes 5 de Diciembre de 2016, 14 hs
Aula del Edificio IAFE

It is believed that binary black holes –potential sources of gravitational
waves- can be formed if both black holes are born by the core collapse of
massive stars without energetic kicks that would unbound the progenitor
massive stellar binary, or propel the black holes out of a natal cluster
before binary black hole formation. However, until recently observational
evidences on black hole formation had been elusive. Based mostly on recent
VLBI of X-ray binaries at radio wavelengths, I will present observational
evidences for black holes formed in situ, and based on optical and
infrared observations, the possibility that black holes are formed in the
dark. I will contrast these recent multiwavelength observational results
with theoretical models, and if there is time, will discuss the way to
improve the observational approaches to the question on stellar black hole
formation, and the future possibilities to observe their formation in real
time with space and ground based observatories such as Athena, GAIA and
SKA.

Los esperamos!

www.iafe.uba.ar
---------------------------------------------------------------

Saludos cordiales.
---------------------------------------------------------------
Área de Difusión DF, FCEN, UBA.
Coordinación: Guillermo Mattei.